Bug 232464 - cad/gnucap: Update to 2013-04-23
Summary: cad/gnucap: Update to 2013-04-23
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-20 03:22 UTC by Nathan
Modified: 2018-10-27 02:24 UTC (History)
0 users

See Also:


Attachments
Update (5.82 KB, patch)
2018-10-20 03:23 UTC, Nathan
ndowens04: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-10-20 03:22:09 UTC
portlint -AC: Looks fine
poudriere (amd64,i386,armv6) 12-current: Builds fine
poudriere (amd64,i386) 11.2-R: Builds fine
Comment 1 Nathan 2018-10-20 03:23:49 UTC
Created attachment 198392 [details]
Update

cad/gnucap: Update to 2013-04-23
 
 PR:             232464
 Submitted by:   Nathan <ndowens@yahoo.com>
 Approved by:    portmgr (Unmaintained port)
Comment 2 commit-hook freebsd_committer 2018-10-27 02:24:30 UTC
A commit references this bug:

Author: swills
Date: Sat Oct 27 02:23:28 UTC 2018
New revision: 483098
URL: https://svnweb.freebsd.org/changeset/ports/483098

Log:
  cad/gnucap: Update to 2013-04-23

  PR:		232464
  Submitted by:	Nathan <ndowens@yahoo.com>

Changes:
  head/cad/gnucap/Makefile
  head/cad/gnucap/distinfo
  head/cad/gnucap/files/patch-lib_c__attach.cc
  head/cad/gnucap/files/patch-modelgen__mg_.h
Comment 3 Steve Wills freebsd_committer 2018-10-27 02:24:31 UTC
Committed, thanks!